/*
* @Author: Rot
* @Date:   2017-11-14 20:30:22
* @Last Modified by:   Rot
* @Last Modified time: 2017-11-26 16:49:35
*/
.ge-hdata:first-child, .ge-tdata:first-child {
	width: 24.99999%;
}

.ge-hdata:nth-child(2), .ge-tdata:nth-child(2) {
	width: 21.99999%;
}

.ge-hdata:nth-child(6), .ge-hdata:nth-child(7), .ge-tdata:nth-child(6), .ge-tdata:nth-child(7) {
	width: 12.5%;
}

.ge-tdata, .ge-hdata {
	width: 13.5%;
}

